<resources>
    <string name="com_erogames_api_base_url" translatable="false">https://erogames.com/</string>

    <public name="com_erogames_api_client_id" type="string" />
    <string name="com_erogames_api_client_id" translatable="false"> </string>

    <public name="com_erogames_api_access_key" type="string" />
    <string name="com_erogames_api_access_key" translatable="false">b63cd11ff4c45e9b20b454f5dd9a93f6</string>
</resources>